## linuxmuster-chilli 0.1.20

=== debian/changelog ===
linuxmuster-chilli (0.1.20) precise-chilli; urgency=low

  * Removed coova-chilli package from this package to allow 
    installation directly from precise-chilli repo
  * Changed repository target to precise-chilli
  * Added quotes to HS_UAMALLOW option in template file 
    for /etc/chilli/config (closes #84)
  * Added modified start script to templates 
    (/etc/init.d/chilli) that fixes bug #152

 -- Frank Schiebel <frank@linuxmuster.net>  Wed, 26 Jun 2013 18:47:29 +0200

linuxmuster-chilli (0.1.19) precise-testing; urgency=low

  * Added option for defaut idle logout time
  * Added the ability to add chilli options in /etc/chilli/userconf which will
    not be affectet by linuxmuster-chilli and will override the package settings
  * Set google public DNS servers as default
  * Added linuxmuster-chilli-turnkey script

 -- Frank Schiebel <frank@linuxmuster.net>  Tue, 01 Jan 2013 14:38:46 +0100

linuxmuster-chilli (0.1.18) precise-testing; urgency=low

  * Transparent proxy with ffproxy
  * logrotate configured
  * logging as config option
  * startlink for chilli added

 -- Frank Schiebel <frank@linuxmuster.net>  Fri, 28 Dec 2012 20:22:32 +0100

linuxmuster-chilli (0.1.15) precise-testing; urgency=low

  * Added ldap-group checking
  * Some design improvements
  * German language
  * removed coova.org from uam allowed list
  * Design improvements

 -- Frank Schiebel <frank@linuxmuster.net>  Tue, 25 Dec 2012 20:12:49 +0100

linuxmuster-chilli (0.1.14) precise-testing; urgency=low

  * First working version

 -- Frank Schiebel <frank@linuxmuster.net>  Mon, 24 Dec 2012 15:55:06 +0100

linuxmuster-chilli (0.1.12) precise-testing; urgency=low

  * First commit to git
  * Installs an configures freeradius to authenticate against linuxmsuter.net
    server
  * Added coovachilli deb
  * Introduced config file for linuxmuster-chilli
  * Added apache config
  * Added hostspot config

 -- Frank Schiebel <frank@linuxmuster.net>  Mon, 24 Dec 2012 15:28:56 +0100
